@media screen and (max-width: 1200px) {
	
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
	

.margin-top-x {
	margin-top:80px!important;
}

body {
    margin: 0 auto;
    float: left;
    width: 100%;
    height: auto;
    color: #fff;
}

#right iframe {
    position: relative;
    top: 0px;
    margin-bottom: 0px;
    box-shadow: 0px -10px 50px -10px rgb(0 0 0 / 20%);
}

#menu-top.visible {
    background: #feffef;
    box-shadow: 0px 0px 30px rgb(86 92 0 / 20%);
    padding-bottom: 10px;
    top: -550px;
    z-index: 999;
}

#logo.visible {
    width: 70%;
    height: 80px;
    background-image: url(https://karolinakott.pl/wp-content/uploads/2025/02/logo-1.png);
    background-size: auto 80%;
    background-repeat: no-repeat;
    background-position: 15% center;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    transition: 0.5s all;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999999;
}

#mieta {
    position: relative;
    right: 0px;
    top: 190px;
    width: 100%;
    height: 197px;
    background: url(img/mieta.png) center no-repeat;
}

#wpis {
    height: auto;
    width: 100%;
    float: left;
}

#miniaturka {background-size: 140%;}

#drzewo {
    position: relative;
    right: -12000px;
    top: 0px;
    float: right;
    width: 0%;
    visibility: hidden;
    height: 0px;
    transform: rotate(-3deg);
    animation: none;
    background: url(img/drzewo.png) center left no-repeat;
}



.footer-img {
    width: 100%;
    float: left;
    height: 300px!Important;
    background: url(img/nouveau.png) no-repeat center;
    background-size: 100%;
}

#slideshow {
  margin: 0 auto;
  position: relative;
  width: 100%;
  height: 260px;
  overflow: hidden;
}

#slideshow img {
    height:auto;
    width:150%;
    margin-left:-25%;
}

#slideshow > div {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}


#przedzial {
    position: absolute;
    top:0px;
    height: 0px;
    width: 50px;
    left: calc(50% - 25px);
    background: #fff;
    z-index: 2;
}

#tlo {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #8dad24;
    top: 0;
    left: 0;
    z-index: 99999;
    margin-bottom: 100%;
}

#preloader {
    width: 100%;
    height: 69px;
    text-align: center;
}

#preloader p {
    font-size: 12px;
    color: #fff;
    letter-spacing: 2px;
}

#load {
    width: 0%;
    height: 2px;
    background: #feffef;
    animation: load 2s infinite;
}

@keyframes load {
    50% {
        width: 100%;
    }

}



span {
    color: #8dad24;
}


#menu-top {
    width: 100%;
    position: fixed;
    top: -500px;
    float: left;
    background: #c59ed9;
    margin: 0 auto;
    z-index: 999;
    transition: 0.5s all;
    box-shadow: 0px 0px 30px rgb(0 0 0 / 20%);
}

#dane {
    font-size: 14px;
    font-weight: 500;
    float: left;
    color: #000000;
    padding: 36px 0px;
    position: relative;
    top: 25%;
    transition: 0.3s all;
}

#menu-contact.visible {
    height: 90px;
}


#logo.visible {
    height: 80px;
    background-size: auto 80%;
}

#social.visible #tel2 #dane {
    margin-top: -21px;
}

#social.visible {
    height: 90px;
}


#logo {
    width: 70%;
    height: 80px;
    background-image: url(https://karolinakott.pl/wp-content/uploads/2025/02/logo-1.png);
    background-size: auto 80%;
    background-repeat: no-repeat;
    background-position: 15% center;
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    transition: 0.5s all;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999999;
}



#menu-contact {
    width: 100%;
    height: 174px;
    background: rgb(255 255 255);
    float: right;
    transition: 0.5s all;
}

#grupa {
    width: 100%;
    margin: 0 auto;
    float: left;
    height: auto;
    position: relative;
}

.g1 {
    margin-top: 50px !important;
}



#ik {
    margin: 0 auto;
    width: 30px;
    height: 30px;
    background-image: url(img/ik.png);
    background-repeat: no-repeat;
    background-position: center;
}

#center {
    width: 90%;
    margin: 0 auto;
    position: relative;
    height: auto;
}


#left {
    float: left;
    width: 100%;
    margin: 0 auto;
    height: auto;
    padding-top: 35px;
    padding-bottom: 35px;
}

.img2 {
    height: 400px !important;
    background-size: 130%;
}

#right {
    float: right;
    width: 100%;
    margin: 0 auto;
    height: auto;
    padding-top: 35px;
    padding-bottom: 35px;
}

#rumianek {
    visibility:hidden;
    top: 0;
    right: 0;
    width: 0px;
    left: 0;
    height: 0px;
}

#lisc {
    visibility:hidden;
}

#grupa h2 {
    font-size: 60px;
    color: rgb(56 91 28);
    font-weight: 900;
    margin: 0px;
    line-height: 1.5;
    padding: 0px;
    text-align: center;
    margin-left: 0%;
    padding-top: 0px;
}

#grupa p {
    font-size: 16px;
    font-family: "Poppins";
    line-height: 30px;
    text-align: justify;
    font-weight: 400;
    margin: 0px;
    margin-top: 10px;
    padding-top: 0px;
    width: 100%;
    margin-left: 0px;
    margin-bottom:25px;
}

#grupa.g2 p {
    font-size: 14px;
    font-family: "Poppins";
    color: rgb(252 252 252 / 55%);
    line-height: 30px;
    text-align: justify;
    font-weight: 400;
    margin: 0px;
    clear: both;
    margin-top: 20px;
    float: left;
    padding-top: 0px;
    width: 60%;
    margin-left: 50px;
    margin-bottom:25px;
    background: none;
}

#grupa h3 {
    font-size: 60px;
    color: rgb(0 0 0);
    font-weight: 400;
    margin: 0px;
    padding: 0px;
    margin-top: -46px;
    width: 100%;
    text-align: center;
}


#slider {
    width: 100%;
    height: 820px;
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 0px;
    margin-top: 50px;
    margin-bottom: 30px;
}

#slider.visible {
    background-attachment: fixed;
}

#slider h1 {
    font-size: 60px;
    margin: 0px;
    line-height: 1;
    padding: 0px;
    text-align: center;
    width: 100%;
    margin-left: 0%;
    padding-top: 100px;
    margin-bottom: 30px;
}

#slider p {
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    font-weight: 300;
    margin: 0px;
    width: 100%;
}

#button {
    width: 50%;
    height: auto;
    clear: both;
    margin: 0 auto;
    font-weight: 500;
    font-size: 14px;
    margin-top: 20px;
    background: #645626!important;
    margin-left: 25%;
    float: left;
    transition: 0.5s all;
    margin-bottom: 25px;
}

#button:hover {
    background:#897ab1;!important;
    color:#fff;
}

.btn-slider {
    margin-left: 24%!important;
}

.b2 {
    margin-top: 12px!important;
    background:#0090de!important;
} 

#button.b2:hover {
    color:#897ab1;
    background:#fff!important;
} 

#mail2 {
    background-image: url(img/mail.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding: 10px;
    padding-left: 25px;
    width: auto;
    height: auto;
    font-size: 14px;
    line-height: 15px;
    margin: 15px 0px 15px 30px;
    float: right;
}

#tel2 {
    background-image: url(img/phone.png);
    background-repeat: no-repeat;
    background-position: center left;
    width: auto;
    height: 100%;
    font-size: 14px;
    line-height: 15px;
    float: right;
    padding-left: 12%;
}

#social {
    width: 30%;
    float: left;
    height: 174px;
    font-size: 14px;
    transition: 0.3s all;
}


#fb {
    background-image: url(img/fb.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 14px;
    height: 100%;
    padding: 0px 20px;
    float: left;
    border-left: 1px solid rgba(255, 255, 255, 0.16);
}
#inst {
    background-image: url(img/inst.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 14px;
    height: 100%;
    padding: 0px 20px;
    float: left;
}

a {
    text-decoration: none; color:#fff;
}


#mail-f {
    background-image: url(img/mail.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding: 10px;
    padding-left: 45px;
    width: auto;
    height: auto;
    color: #ffffff;
    font-size: 14px;
    line-height: 15px;
    margin: 10px 0px 10px 0px;
    float: left;
    font-weight: 400;
}

#tel-f {
    background-image: url(img/phone2.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding: 10px;
    padding-left: 45px;
    padding-right: 17px;
    width: auto;
    height: auto;
    color: #ffffff;
    font-size: 14px;
    line-height: 15px;
    margin: 10px 0px 10px 0px;
    float: left;
    font-weight: 400;
}

#loc-f {
    background-image: url(img/loc.png);
    background-repeat: no-repeat;
    background-position: left 6px;
    padding: 0px;
    padding-left: 40px;
    padding-right: 17px;
    width: auto;
    height: auto;
    color: #ffffff;
    font-size: 14px;
    line-height: 15px;
    margin: 20px 0px 20px 0px;
    float: left;
    font-weight: 400;
    line-height: 35px;
}

.l-f {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-left: -1px !important;
}

.left-footer {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

#inst-f {
    background-image: url(img/inst2.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 22px;
    height: 40px;
    margin: 17px 0px 17px 30px;
    float: left;
}

#fb-f {
    background-image: url(img/fb2.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding: 17px;
    padding-left: 0px;
    width: 100%;
    height: auto;
    color: #000000;
    font-size: 14px;
    line-height: 15px;
    margin: 10px 0px 10px 0px;
    float: left;
    font-weight: 400;
    position:relative;
    top:0px;
    transition:0.3s all;
}

#inst-f {
    background-image: url(img/inst2.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding: 17px;
    padding-left: 0px;
    width: 100%;
    height: auto;
    color: #000000;
    font-size: 14px;
    line-height: 15px;
    margin: 10px 0px 10px 0px;
    float: left;
    font-weight: 400;
    position:relative;
    top:0px;
    transition:0.3s all;
}

#fb-f:hover {
  top:-5px;  
}
#inst-f:hover {
  top:-5px;  
}

#cop {
    width: 100%;
    float: left;
    font-size: 14px;
    line-height: 30px;
    color: #ffffff;
    padding-left: 0px;
    padding-top: 30px;
    text-align: center;
    background: #8dad24;
    padding-bottom: 30px;
}

#cop a {
    color: #feffef;
    padding: 7px;
    padding-right: 35px;
    background: url(img/ik.png) 105px center no-repeat;
}

#pp {
    color: #ffffff;
    margin-bottom: 30px;
    margin-top: 30px;
    float: left;
    margin-left: 120px;
    padding-right: 20px;
    font-size: 14px;
}

#reg {
    color: #000000;
    margin-bottom: 30px;
    margin-top: 30px;
    float: left;
    margin-left: 20px;
    font-size: 14px;
}

#footer h6 {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    line-height: 1;
    text-align: left;
    margin-left: 20px;
    margin-top: 10px;
}

#grupa h5 {
    font-size: 24px;
    font-family: "Poppins";
    color: #ffffff;
    font-weight: 500;
    margin: 0px;
    padding: 0px;
    margin-left: 0px;
    padding-bottom: 21px;
}


.footer {
    background: #375b1c;
}

#footer {
    float:left;
    width:100%;
    height:auto;
    padding-top:40px;
    padding-bottom:10px;
}

#footer input[type=text] {
    width: 246px;
    height: 70px;
    border: 1px solid rgb(0 61 92 / 25%);
    text-align: left;
    padding-left: 27px;
    padding-right: 10px;
    border-radius: 0px;
    color: #000000;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    margin: 7px 0px 7px 14px;
    float: left;
    outline: 0px;
    background: none;
}

#footer textarea {
    width: 545px;
    height: 100px;
    border: 1px solid rgb(0 61 92 / 25%);
    text-align: left;
    padding-top: 30px;
    padding-left: 27px;
    padding-right: 10px;
    border-radius: 0px;
    color: #000000;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    margin: 7px 0px 7px 14px;
    float: left;
    outline: 0px;
    background: none;
}

#footer select {
    width: 235px;
    height: 72px;
    border: 0px solid #d3d5d6;
    background: none;
    text-align: left;
    padding-left: 27px;
    padding-right: 10px;
    border-radius: 0px;
    color: #000000;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    margin: 0px;
    font-weight: 600;
    float: left;
    outline: 0px;
}

#footer input[type=submit] {
    background: url(img/mail.png)#0090de no-repeat 92% center;
    width: 254px;
    height: 74px;
    border: 1px solid #0090de;
    text-align: left;
    padding-left: 27px;
    padding-right: 10px;
    border-radius: 0px;
    color: #fff;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    margin: 7px;
    font-weight: 500;
    float: right;
    outline: 0px;
    transition:1s all;
    margin-right: 0px;
}

#footer input[type=submit]:hover {
   background: url(img/mail.png)#ffffff no-repeat 92% center; 
   cursor: grab;
   color:#003d5c;
}

#footer #select {
    border: 1px solid #d3d5d6;
    float: left;
    width: 252px;
    height: auto;
    margin: 7px;
}

#footer #button-form {
    background: url(img/menu.png)#303f94 no-repeat 90% center;
    width: 215px;
    height: 46px;
    border: 1px solid #303f94;
    text-align: left;
    padding-left: 27px;
    padding-top: 26px;
    padding-right: 10px;
    border-radius: 0px;
    color: #fff;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    margin: 7px;
    font-weight: 600;
    float: left;
    outline: 0px;
    transition: 1s all;
}

#footer #button-form:hover {
   background: url(img/menu.png)#000 no-repeat 90% center; 
   border: 1px solid #000;
}

.wpcf7 {
    margin-top: -5px;
}

 
}